<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>451681</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>296976</com:RegistrationNumber>
  <com:ApplicationDate>2007-09-09</com:ApplicationDate>
  <com:RegistrationDate>2008-03-18</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2027-09-09</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">international gastronom professional gastronomy equipment partners</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4516810.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.22</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.10</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.2</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>3</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>6</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>7</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>8</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>11</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>12</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>18</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>20</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>21</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>24</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>34</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>3</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">čisticí prostředky pro běžný úklid, účinné čisticí prostředky, tekuté mycí prostředky a leštěnky, prostředky pro mytí nádobí (například prášky, gely a saponáty), prací prostředky (například prášky, gely, aviváže), prostředky osobní hygieny, například mýdla včetně tekutých, šampóny, osvěžovače vzduchu, vonné oleje, ochranné krémy, masti, gely a emulze</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>6</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kovové doplňky vybavení kuchyní (drátěný program), kovová kování, kovové stojany a držáky na lahve, spony na ubrusy, háky na maso, kovové věšáky a jiné úchyty, kovové bedny, sudy, nádrže, kovové stoly</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>7</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kuchyňské stroje, kuchyňské roboty, transportní pásy, odstředivky, myčky na nádobí a sklo, elektrické nože, kráječe, krouhače, sekáče, odšťavňovače, mixéry, šlehače, hnětače, mlýnky, lisy, myčky lahví, myčky na nádobí, elektrické otvírače (na konzervy), elektrické čističe obuvi</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>8</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nářadí a nástroje neelektrické, nože kapesní i jiné včetně speciálních, nůžky všeho druhu zařazené v této třídě, příbory (nože, vidličky a lžíce), nožířské výrobky, naběračky, kleště a kleštičky (např. na cukr), ruční nástroje určené pro servírování jídla, sekáčky (na led, maso a zeleninu), kráječe neelektrické (na sýry, vejce, zeleninu, pizzu), strojky na mletí (neelektrické), otvírače na konzervy neelektrické, louskáčky na ořechy, vývrtky, odšťavňovače, škrabky (např. na odstraňování šupin, na zeleniny)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">strojně čitelné nosiče informací a informace na takovýchto nosičích, elektronické katalogy, jiné reklamní a propagační materiály, spadající do této třídy, jiná elektronická periodika, váhy, teploměry (s výjimkou lékařských), vlhkoměry, časoměrné přístroje</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>11</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">přístroje pro vaření, sporáky, grily, hořáky, kávovary, konvice, opékače chleba, rošty a rožně, toustovače, mikrovlnné trouby, pečicí trouby a jiné pečicí přístroje, fritézy, elektrické tlakové hrnce, chladící stroje, přístroje a zařízení (ledničky, chladničky), mrazící boxy, chladící skříně, mrazničky, stroje a zařízení na výrobu ledu, chladicí nádoby, přístroje pro sušení ovoce, ohřívače vody, oplatkové elektrické formy, pražiče na kávu, na ovoce, elektrické jogurtovače, přístroje pro osvětlení, mycí dřezy, vodovodní baterie, sprchy, vysoušeče rukou, digestoře, přístroje na výrobu páry, přístroje pro ventilaci</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>12</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">servírovací vozíky a stoly, pojízdné zásobníky, pojízdné stojany, mobilní výdejní systémy, úklidové vozíky, vozíky na prádlo, vozíky na zavazadla, vozíky na šaty, manipulační vozíky s plošinou, různé jiné manipulační vozíky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>18</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výrobky z kůže (např. peněženky, opasky, tašky, kufříky, necesery, kazety, pouzdra), ozdobné předměty náležející do třídy 18</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>20</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nábytek, stolky odkládací, skříňky na jídlo, dřevěné držáky a stojany na lahve, pulty, pracovní stoly, servírovací stolky pojízdné, pojízdné zásobníky na gastronádoby, příborníky, stojany na odkapávání nádobí, stojany na časopisy, stojany na lahve, uzávěry na lahve, výrobky ze dřeva, proutí a PVC (např. koše a košíky, ošatky, ozdoby z umělých hmot, brčka na pití)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>21</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výrobky ze skla, porcelánu a keramiky, zejména jídelní a nápojové soupravy, výrobky ze skla, porcelánu a keramiky dekorativní, plechy, pekáče a pekáčky, pečicí formy, kuchyňské nádobí a potřeby, konvice a konvičky, pánve, formy a formičky, slánky, kořenky, stojánky (např. na nože, na párátka, na vejce), ešusy, velkoobjemové nádoby na uchování pokrmů, servírovací a jiné stolní náčiní obsažené v této třídě, schránky na pečivo a na chléb, cestovní lahve, dózy obsažené v této třídě, demižóny, kuchyňské drtiče a lisy (např. na ovoce, na česnek) s výjimkou elektrických, šlehače s výjimkou elektrických, kroužky na ubrousky (ne z drahých kovů), stojánky a zásobníky na ubrousky, tyčinky na míchání koktejlů, otvíráky lahví, krabice na jídlo, košíky na chléb a pečivo, piknikové koše, podnosy (ne z drahých kovů), výlevky, stojánky na zmrzlinové kornouty, strojky na přípravu zmrzliny a ledových nápojů, nádoby chladicí a mrazicí, nádoby a formy na led, šejkry, termosky na nápoje, vázy, válečky, stěrky na těsto, prkénka na krájení potravin a prkénka servírovací, držáky nožů, poklopy na potraviny, gloše, lopatky na pečivo a na dorty, lžíce na míchání, naběračky kuchyňské, párátka, hůlky (jídelní tyčinky), jehlice na pečení a grilování, ruční mlýnky na sůl a koření, svícny, tácky a poháry (ne z papíru), příbory z umělých hmot, síta, cedníky, trychtýře, desky na jídelní lístky a pouzdra na ně, náčiní pro úklid jako například vědra, kbelíky, odpadkové koše, stojany k upevnění pytlů na odpad, smetáky, smetáčky, lopatka a smetáček na drobty, košťata, mopy, kartáče, kartáčky, lopatky, hadry na úklid, prachovky, utěrky na úklid, houby na úklid, houbičky, drátěnky, čisticí vlna, jelenicová kůže na čištění, tampóny na čištění, dávkovače tekutého mýdla a mycí pasty, držáky a pouzdra na mýdlo, držáky hygienických sáčků, zásobníky a držáky toaletního papíru, zásobníky a držáky ručníků a ubrousků zejména papírových, zásobníky na osvěžovače vzduchu, pouzdra na hygienické potřeby, držáky na hygienické potřeby, věšáky a kroužky na ručníky, kroužky na ubrousky, rukavice pro domácnost a pro práci na zahradě, rukavice na leštění, lapače hmyzu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>24</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">záclony okenní, závěsy textilní nebo plastové, textilní rolety, ubrusy, ubrousky, stolní prostírání, banketní sukně, textilní osušky, ručníky, utěrky, zinky pro hygienické účely, kapesníky textilní, ložní prádlo, ložní pokrývky a přikrývky, lůžkové přehozy, přikrývky cestovní, potahy na nábytek, textilní tapety, vlaječky a praporky, cukrářské sáčky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">oděvy (včetně pracovních a stejnokrojů), pokrývky hlavy, oděvní doplňky, obuv</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>34</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">popelníky, tabák, cigarety, doutníky, cigaretové filtry, cigaretové papírky, dutinky, cigaretová pouzdra (ne z drahých kovů), pouzdra a kazety na doutníky (ne z drahých kovů), dózy na tabák (ne z drahých kovů), cigaretové a doutníkové špičky, zápalky, zapalovače, křesadla, plyn do zapalovačů, čističe dýmek, odřezávače doutníků, strojky na plnění dutinek, popelníky, žvýkací tabák a jiné potřeby pro kuřáky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">instalace, opravy a servis strojů, přístrojů a nástrojů včetně elektrických, instalace a opravy velkoobjemových nádob, zajišťování technických prohlídek a revizí elektrických zařízení, zajišťování a provádění drobných stavebních úprav interiérů, zařizování interiérů, zejména gastronomických provozů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">elektronický přenos informací, příjem objednávek a zajišťování rezervací elektronickou cestou, informační servis v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">doprava, skladování a balení zboží, distribuce zboží, provozování skladů, skladišť, parkovišť a deponií</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">navrhování, projektování, design interiérů (zejména gastronomických provozů)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby spojené s ubytováním a stravováním, odborné poradenství v oboru gastronomie</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2007-09-09</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Gastronom International s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 6, Dejvice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Loket</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
